Skip to Content
avatar image
Former Member

Activities related to BSI after Upgrade of 92 Patch level

Hi Experts,

I am getting the errors while executing the Payroll after upgrade of HR to SP level 92.

The Payroll run is successful but it is showing the messges as below.

Mismatch between SAP client specific level and BSI level.

What we have to do inorder to make compatibility between  SAP and BSI.

Please advice.

Regards,

Sairam.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Nov 03, 2015 at 04:58 PM

    Hi Sairam,

    This is well-known (a simple search should find it). However, the answer you are looking for is in KBA 2233817 (BSI warning messages in Payroll Log). The cause is from Note 2193769 (Regulatory Bulletin level validation in Payroll), which was delivered in the support packs you applied. In that Note there is a reference to a BAdI you can implement to suppress the messages. However, you can also just ignore them, as they are warnings, not errors, and payroll will still run.

    Cheers,

    Matt

    Add comment
    10|10000 characters needed characters exceeded